columnSuffix: null
contentColumnType: string
fieldGroup: 4c65aa0d-d8af-4e7d-8a84-6248207f0afc # projects
handle: otherImages
instructions: 'Other images of the project'
name: 'other images'
searchable: false
settings:
  contentTable: '{{%matrixcontent_otherimages}}'
  maxBlocks: null
  minBlocks: null
  propagationKeyFormat: null
  propagationMethod: all
translationKeyFormat: null
translationMethod: site
type: craft\fields\Matrix
